.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-87c1126f-7deb-7469-bcb9-ad0bde431fe9 {
display: none !important;
}
.lfr-layout-structure-item-9a3083a5-6f36-b125-3a3e-e8a30a919a9a {
display: none !important;
}
